@import "solidify-frontend/lib/application/components/routables/abstract-detail-edit-common/abstract-detail-edit-common.routable.scss";

:host {
  .toolbar-wrapper-with-role {
    display: grid;
    grid-template-columns: 1fr max-content;
    align-items: center;

    .role {
      padding-top: 5px;

      ::ng-deep {
        .icon {
          width: 40px;
          height: 40px;
          display: grid;
          justify-content: center;
          align-items: center;
        }
      }
    }
  }
}
